<!DOCTYPE html>
<html>
<head>
	<title>Blog Post</title>
</head>

<body>

<h1>Favorite Things</h1>
<h3>
	<a href="https://fernae.rillera.gitlab.io/initial-portfolio/" target="_blank">by: Fernae Rillera</a>
</h3>

<!-- image 1 -->
	<img src="assets/images/dp2.jpg" alt="">

<!-- Using ordered list:
Top 10 Something (Use Heading) -->
<h2>Top Places
	<ol>
		<li>Taguig</li>
		<li>Marikina</li>
		<li>Antipolo</li>
		<li>Tanay</li>
		<li>Infana</li>
		<li>Manila</li>
		<li>Batangas</li>
		<li>Clark</li>
		<li>Makati</li>
		<li>Pasig</li>
	</ol>
</h2>

<!-- Image 2 -->
	<img src="assets/images/dp3.jpg" alt="">

<!-- using unordered list:
Top 10 Something (Use Heading) -->
<h3>Top Brands
	<ul>
		<li>Apple</li>
		<li>Samsung</li>
		<li>Toyota</li>
		<li>Asus</li>
		<li>Panasonic</li>
		<li>MSI</li>
		<li>Lexus</li>
		<li>Honda</li>
		<li>Suzuki</li>
		<li>BMW</li>
	</ul>
</h3>

<!-- Image 3 -->
<img src="https://cdn.wallpapersafari.com/15/83/nVxPQr.jpg">

<!-- Using table
My Weekly Diet (Use Heading) -->
<!-- Table -->
	<h3>
		<table>
			<thead>
				<tr>
					<th></th>
					<th>Sunday</th>
					<th>Monday</th>
					<th>Tuesday</th>
					<th>Wednesday</th>
					<th>Thursday</th>
					<th>Friday</th>
					<th>Saturday</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Breakfast</td>
					<td>Egg</td>
					<td>Pancake</td>
					<td>Cereal</td>
					<td>Bacon</td>
					<td>Hotdog</td>
					<td>Bread</td>
					<td>Salad</td>
				</tr>
				<tr>
					<td>Lunch</td>
					<td>Chicken soup</td>
					<td>Beef Teryaki</td>
					<td>Fried Chicken</td>
					<td>Adobo</td>
					<td>Sinigang</td>
					<td>Tinola</td>
					<td>BBQ</td>

				</tr>	
				<tr>
					<td>Dinner</td>
					<td>Bulalo</td>
					<td>Steak</td>
					<td>Menudo</td>
					<td>Afritada</td>
					<td>Ramen</td>
					<td>Adobo</td>
					<td>Tinola</td>

				</tr>

			</tbody>
		</table>
	</h3>

<!-- Image 4 -->
<img src="http://www.bhmpics.com/download/northern_lights_and_stars-960x540.jpg">

<!-- Top 3 Advice:
(Use a list and P) -->
<ul>
	<li>
		<p>Don't drink and drive</p>
	</li>
		
	<li>
		<p>Eat on time</p>
	</li>
	
	<li>
		<p>Don't stop learning</p>
	</li>	
</ul>

</body>
</html>